Page MenuHomePhabricator

Request for a temporary lift of account creation cap on IP
Closed, ResolvedPublic

Description

As a Marathi Language Community Advocate from CIS-A2K, I am conducting Edit-a-thon in Shivaji University, Kolhapur, Maharashtra, India. Details are as follows -
Date - Friday, 23rd December, 2016
Time - Afternoon 2pm to 7pm (14.00hrs to 19.00hrs) IST
IP of Shivaji University - 14.139.121.212
No. of Participants - 40
List of wiki's - Marathi Wikipedia, English Wikipedia, Commons
User name - [[सदस्य:सुबोध कुलकर्णी]] https://mr.wikipedia.org/s/1osi
Link on village pump - https://mr.wikipedia.org/s/1qm

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2016, 8:41 AM
Urbanecm claimed this task.Dec 20 2016, 8:44 AM
Urbanecm triaged this task as High priority.
Urbanecm added subscribers: Mahitgar, Urbanecm.

Will be needed very soon. Claiming as I guess Mahitgar isn't working on this.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 20 2016, 8:44 AM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 328338 had a related patch set uploaded (by Urbanecm):
[throttle] Rule for Shivaji University, India

https://gerrit.wikimedia.org/r/328338

Urbanecm added a subscriber: greg.Dec 20 2016, 9:40 AM

@greg Can you have a look at this?

Change 328338 merged by jenkins-bot:
[throttle] Rule for Shivaji University, India

https://gerrit.wikimedia.org/r/328338

Mentioned in SAL (#wikimedia-operations) [2016-12-20T17:24:47Z] <reedy@tin> Synchronized wmf-config/throttle.php: T153741 (duration: 00m 40s)

Reedy closed this task as Resolved.Dec 20 2016, 5:25 PM
Urbanecm added a subscriber: Reedy.Dec 20 2016, 5:58 PM

Thanks @Reedy for the deployment!

greg added a comment.Dec 20 2016, 8:19 PM

(for the record: I replied on IRC to Reedy, and email to Urbanecm that this was OK :) )